package video.videodemo1;

import android.view.View.OnClickListener;
import android.content.Intent;
import android.widget.Button;
import android.app.Activity;
import android.os.Bundle;
import android.view.View;

public class MainActivity extends Activity 
{
  Button button;

  @Override
  protected void onCreate(Bundle savedInstanceState) {
    super.onCreate(savedInstanceState);
    // Get the layout from activity_main.xml
    setContentView(R.layout.activity_main);

    // Locate the button in activity_main.xml
    button = (Button) findViewById(R.id.streamButton);

    // Listen to button clicks
    button.setOnClickListener(new OnClickListener() {
      public void onClick(View arg0) {
        // Start New Activity.class
        Intent intent = new Intent(MainActivity.this, VideoViewActivity.class);
        startActivity ( intent );
      }
	 });
  }
}